include ../button/button
include ../field/field

mixin comment(data)
	- data = data || {};

	+b.comment.js-comment&attributes(attributes)
		+e.add
			+button({"text": "Добавить комментарий к заказу", "icon": "plus", "rounded": true, "multiline": true, "color": "white"}).js-comment-add
		+e.wrap.js-comment-wrap
			+field({"placeholder": "Комментарий к заказу", "label": "Комментарий к заказу", "type": "textarea", "name": data.name})